@charset "UTF-8";

/* CSS Document */

/******* Frontend-editorinäkymää koskevat jutut *******/

/* Editointi-nappien eli "Inline buttons" -viritykset */
#page_content .content-view-embed .inline-buttons,
#page_content .galleryThumb .inline-buttons,
#page_content .galleryThumb .inline-buttons
{
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    position: absolute;
}
#page_content .distributorContact .inline-buttons {
	float: left;
}
#page_content .galleryThumb .inline-buttons {
	left: 5px;
	top: 5px;
}
#page_content .contact_office .inline-buttons {
	position: relative;
	margin-right: 10px;
	padding: 0;
	float: left;
}
#page_content .inline-buttons .ezwt-input-image {
    padding: 4px 10px;
}
#editform .date .datepicker-icon {
	padding-top: 0;
}



/******************************************************/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666;
	background-color: #E5F5FA;
	background-image: url(../images/gui/background_main.jpg);
	background-repeat: no-repeat;
	background-position: left 110px;
	text-align: center;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}

/* Näille margin-top on nollattu */

p, h1, h2 {
	margin-top: 0px;
}

/* Tämä oli laitettava koska eZ haki core.css -tiedostosta muita arvoja. */

p {
	line-height: 16px;
	margin: 0 0 12px;
}

h1 {
	font-size: 24px;
	font-weight: lighter;
	line-height: 28px;
}

/* Ingressi ja pikkuotsikko */

h2,
label {
	font-size: 12px;
	color: #666;
}

/* Väliotsikon tyyli. Väliotsikko on kiinni seuraavassa kappaleessa. */

h3 {
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 5px;
}

/* Yleinen hyperlinkin tyyli. */

a {
	color: #00A2D8;
	text-decoration: none;
}

a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EF8200;
	text-decoration: none;
}
a.noborder:hover {
	border-bottom:none;
}

/* Yleinen listaresetointi */

ul li {
	background: none;
	list-style-type: none;
	padding-left: 0;
	margin: 0px;
}

/* Yläpalkki-kuva on omassa div:issä ja alimpana koska jos sen on taustakuvan yhteydessä niin JPEG-pakkaus sössii palkin 1px valkoisen alareunan viivan.  */

#top_background {
	background-image: url(../images/gui/background_top_bar.png);
	height: 110px;
	z-index: 0;
	width: 100%;
	background-repeat: repeat-x;
	left: 0px;
	top: 0px;
	margin-bottom: -110px;
}

/* Tämän sisällä on kaikki muu paitsi "top_background" -div */

#main_container {
	text-align: left;
	width: 955px;
	margin-right: auto;
	margin-left: auto;
}

/* Tämän sisällä on logo, kielivalinnat, login/register, sitemap, hakukenttä ja päänavikko. */

div#tmpHeader {
	width: 885px;
	height: 80px;
	padding-top: 30px;
	padding-bottom: 0px;
	color: #FFFFFF;
	z-index: 10;
	display: block;
	position: relative;
	padding-right: 35px;
	padding-left: 35px;
}

#tmpHeader a {
	color: #FFFFFF;
}

#tmpLogo {
	position: absolute;
	z-index: 20;
	top: 0px;
	left: 27px;
}

#tmpLogo a:hover {
	border-bottom-style: none;
}

#tmpSearchbox {
	float: right;
	position: relative;
	top: 12px;}

/* Tämän sisällä login, register ja sitemap. */

#tmpUsermenu {
	font-size: 11px;
	position: absolute;
	top: 10px;
	width: 885px;
}

#tmpUsermenu ul {
	margin: 0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

#tmpUsermenu ul li {
	display: block;
	float: right;
	padding-left: 10px;
	list-style-image: none;
	list-style-type: none;
	background: none;
}

/* Tämän sisällä kielivalinnat. */

#tmpLanguages {
	float: right;
	font-size: 11px;
	position: relative;
	top: 12px;
	margin-right: 20px;
}

#tmpLanguages ul {
	margin: 0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

#tmpLanguages ul li {
	display: block;
	float: left;
	padding: 0 10px 0 0;
	list-style-image: none;
	list-style-type: none;
	background: none;
}

/*******************************************************************************
 Päämenun tyylit alkaa
 *******************************************************************************/

/* Päämenun boxi */

#main_menu {
	display: block;
	float: left;
	width: 885px;
	margin-top: 23px;
}

/* Päämenun unordered list -tyyli (ul) */

#main_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* Menun lista kohdat (li). */

#main_menu li {
	margin: 0;
	padding: 0;
	float: left;
	background: none;
}

/* Hyperlinkin sisältävän valikon kohdan tyylimäärittely. Tässä voidaan tarvittaessa määritellä myös valikon kohtien korkeudet. 
 * Huom! Jos määrittelet korkeuden, teksti ei saa mennä kahdelle riville missään, muuten toinen rivi menee piiloon! */

#main_menu a {
	text-transform: uppercase;
	background-color: transparent;
	text-align: center;
	display: block;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	cursor: pointer;
}

/* Menun hover */

#main_menu a:hover {
	background-color: #EF8200;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EF8200;
}

/* Tällä virityksellä saadaan 1.-taso läpinäkyväksi myös IE:ssä. Muille selaimille riittää tuo ylempänä oleva transparent-määrittely.
 * Periytyy alemmille tasoille ellei niissä ole poissulkevaa määrittelyä. Jos tässä ei ole määrittelyä IE näyttää valkoista taustaa... */

#main_menu li {
	background-color: transparent;
}

/* Tällä saadaan "Current" -tyyli menun päätasolle eli oranssi viiva alle. */

#main_menu li.current {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EF8200;
}

/*******************************************************************************
 Päämenun tyylit loppuu
 *******************************************************************************/

/* Website toolbar -tyylejä */

#ezwt-standardactions {
	background-color: #ccc;
	border: 1px solid #999;
	margin-bottom: 15px;
	padding: 5px;
}

/* Piilotin turhat OpenOffice-työkalut (myös laajennus eZ Open Document Format (eZODF) on pois päältä) */
#ezwt #ezwt-ooaction {
	display: none;
}

/* ezwt-miscaction input-kentistä löytyvät numerot kertovat missä ollaan eli minkä alla julkaistaan ja mihin kieliversioon tallennetaan jne. Ei saa muokata niitä. Siksi piilotin. */
#ezwt #ezwt-miscaction {
	display: none;
}

div#ezwt select {
	margin: 0;
}

div#ezwt input {
    margin: 3px 0 0;
}

#ezwt a:hover {
	border-bottom:none;	
}

#ezwt-mydrafts a:hover, 
#ezwt-help a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EF8200;
	text-decoration: none;
}

#ezwt-help, #ezwt-mydrafts {
    float: right;
    margin-top: 15px;
	margin-right: 20px;
}

/* Tämän sisällä varsinaiseen sivuun liittyvät kamat kuten teemabanneri, vasen navikko ja itse sivun sisältö*/

#translucent_box {
	background-image: url(../images/gui/background_transparency.png);
	display: block;
	text-align: left;
	padding-top: 20px;
	padding-right: 35px;
	padding-left: 35px;
	margin-bottom: 35px;
}

/* Tämän sisällä sivun muuttuva sisältö */

#full_page {
	
}

/* Logo tulostusta varten */

#printer-logo {
	display: none;
}

/* Tämän sisällä etusivun kuvakaruselli tai alasivujen teemabanneri */

#banner {
	border: 1px solid #cccccc;
	padding: 4px!important;
	background: #ffffff!important;
}

/* Tämän sisällä "breadcrumbs" */

#tmpPath {
	font-size: 11px;
	padding: 5px;
}

/* Tämä pitää sisällään vasemman navikon ja sivun sisällön */

#page_container {
	display: block;
	float: left;
	width: 885px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Aloitussivun valintalaatikot */

.frontpage_box, .frontpage_rightbox {
	width: 271px;
	display: block;
	float: left;
	margin-right: 36px;
	margin-top: 10px;
	overflow: hidden;
}

.frontpage_rightbox {
	float: right;
	margin-right: 0px;
}

.frontpage_box a:hover, .frontpage_rightbox a:hover {
	border-style: none;
}

.frontpage_box #cw_header, 
.frontpage_box #hd_header, 
.frontpage_box #news_header 
{
	width: 251px;
	padding: 10px 12px 10px;
	margin: 0;
}

.frontpage_box #cw_header p, 
.frontpage_box #hd_header p, 
.frontpage_box #news_header p,
#left_sidebar #news_header p
{
	color: #ffffff;
	font-family: 'Exo 2', sans-serif;
    font-weight: 300;
    font-size: 22px;
    line-height: 24px;
    margin: 0;
    text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
}

#cw_header {
	background-color: #00a2d8;
}
#hd_header {
	background-color: #8CB51D;
}

.frontpage_box #news_box {
	width: 251px;
	height: 135px;
	margin-top: 0px;
}

/* Tällä saadaan etusivun uutis-boxiin hover-tyyli takaisin kun se tuossa edellä otetaan pois etusivun boxeista. */

.frontpage_box #news_box a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EF8200;
	text-decoration: none;
}

/* Tällä saadaan uutis-boxeihin päiväys tyylitettyä */

#news_box .newsDate {
	display: block;
	font-style: italic;
}

/* Tämän sisällä vasen navikko ja uutisnostot-boxi */

#left_sidebar {
	display: block;
	float: left;
	width: 185px;
	margin-bottom: 10px;
}

#left_navi {
	display: block;
	float: left;
	width: 185px;
	min-height: 50px;
	color: #FFF;
	margin-bottom: 35px;
}

#left_navi a {
	color: #FFF;
}

/*Tällä määritellään tyyli webin-editointilassa näkyvälle AccorionTab:in "VIEW"-tekstille*/
#left_navi a.tabLinkView {
	display:inline;
	font-size:10px;
	font-weight:bold;
	padding:0 5px;
}

#left_navi ul {
	list-style-type: none;
	margin-top: 10px;
	margin-left: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 0;
}

#left_navi ul li span {
  display:block;
  position:relative;
  cursor: pointer;
}
#left_navi ul li ul {
  display:none;
  margin: 5px 0 0;
  padding:0 0 0 20px;	
}
#left_navi ul li.currentPath ul,
#left_navi ul li.current ul {
  display:block;
}

/* Tällä saadaan "Current" -tyyli vasempaan menuun. */

#left_navi .current li {
	font-weight: normal;
	list-style-image: none;
}
#left_navi .currentPath li {
	font-weight: normal;
}
#left_navi .current,
#left_navi .currentPath li.current {
	list-style-image: url(../images/gui/current-arrow.png);
}
#left_navi .currentPath {
	font-weight: bold;
	list-style-image: none;
}
#left_navi .currentTab {
	font-weight: bold;
}
#left_navi .AccordionPanelTab_left_navi.current a {
	display: inline-block;
	padding-left: 10px;
	background: transparent url(../images/gui/current-arrow.png) no-repeat 0 4px;
}

#news_header {
	display: block;
	float: left;
	width: 165px;
	padding: 10px;
	margin-top: 0;
	background-color: #EF8200;
}
#news_header p {
	margin: 0;
}
#news_box {
	display: block;
	float: left;
	width: 165px;
	padding: 10px;
	background-image: url(../images/gui/background_news.jpg);
	background-repeat: no-repeat;
	background-color: #00A2D8;
	background-position: right bottom;
	color: #FFF;
}
#news_box a {
	color: #FFF;
}

/* Tämän sisällä sivun varsinainen sisältöalue */

#page_content {
	display: block;
	float: right;
	min-height: 250px;
	width: 670px;
	margin-left: 30px;
	position: relative;
}

#page_content .attribute-long {
	margin-bottom: 10px;
}

/* Sivun otsikon alue */

#pagetitle {
	/*display: block;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;*/
}

#pagetitle h1 {
	/*display: inline-block;
	margin: 0 0 2px;*/
	margin-bottom: 10px;
}

#page_content .newsDate {
	display: inline-block;
	margin: 0 5px 0 0;
	font-style: italic;
}

.newsArticleLine {
	margin-bottom: 0px;
}

/* Tässä määritellään miltä "editor's comments" -kohta näyttää */

#page_content .editors_comments {
	color: red;
}

/*Näillä säädöillä vaikutetaan siihen miltä listat näyttää page_content:in sisällä. */

#page_content ul {
	margin: 0px;
	padding-left: 10px;
	margin-bottom: 12px;
}

#page_content ul li {
	list-style-image: url(../images/gui/ul_bullet.png);
	margin-left: 2px;
}

#page_content ul li ul {
    margin-bottom: 0;
}

#page_content ol {
	margin: 0px;
	padding-left: 18px;
}

#page_content ol li {
	list-style-type: decimal;
	margin-bottom: 0;
}


#page_content .fileDescription p {
	margin: 0;
}


/* Tällä saa sivun kuvituskuvan kuvalaatikon sivun oikean laitaan ja sopivat marginaalit */

.imagebox_right,
.object-right {
	display: block;
	float: right;
	margin-left: 20px!important;
	margin-bottom: 10px!important;
	position: relative;
}

/* Tällä saa tarvittaessa kuviin borderin jossa valkoinen "viiva" ja outline (syntyy paddingilla ja backgroud-värillä). */

.image_w_borderbox,
.attribute-image {
	padding: 4px!important;
	border: 1px solid #CCC!important;
	background-color: #FFFFFF!important;
}

#banner .image_w_borderbox {
	padding: 0!important;
	border: none!important;
}

/* Sisältökuvista ylimääräinen tyhjä tila pois kuvan alareunan ja borderin välistä */
.attribute-image a {
	display:block;
}

/* Gallerian tyylejä */

.galleryThumbnails_area {
	float: left;
}
.galleryThumbnails_area .galleryThumb .ezwt-input-image {
    padding: 5px;
}
.class-gallery {
	padding-right: 1px;
}
.class-gallery .image_w_borderbox {
	margin: 0 23px 15px 0;
}
.class-gallery .rightMost .image_w_borderbox {
	margin-right: 0;
}

/* Tällä saadaan gallerian pikkukuvista hover-efekti pois. */
.class-gallery a:hover,
.pp_pic_holder a:hover {
	border: none;
}

.galleryThumb {
	float: left;
	position:relative;
}

.galleryThumb .caption {
	display: none;
}

.editImageLink {
	background: none repeat scroll 0 0 #FFFFFF;
	display: block;
	left: 2px;
	position: absolute;
	top: 2px;  
}
.editImageLink a {
	display:block;
	float:left;
	padding: 2px 10px;
}

.pp_description {
	font-style: italic;
}

/* Tällä saa tarvittaessa kuvista borderbox:in pois jotta kuvien läpinäkyvyys toimii. */

.image_wo_borderbox .attribute-image {
	border: none!important;
	background-color: transparent!important;
	margin: 0!important;
	padding: 0!important;
}

/* Kuvatekstin tyyli */

.caption,
.attribute-caption {
	font-style: italic!important;
	background-color: transparent!important;
	font-size: 1em!important;
	margin: 5px 0 10px 0!important;
	text-align: left!important;
}

.attribute-caption p {
	padding: 0!important;
	margin: 0!important;
}

/* Sitemap tyyli */

#siteMapTable td {
	vertical-align: top;
}

/* Distributor-sivun määrityksiä: */

#page_content .distributorCountry h1 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px;
}

#page_content .distributorContact {
	padding-top: 5px;
	padding-bottom: 10px;
}

#page_content .distributorContact td {
	padding-right: 20px;
	vertical-align: top;
}

#page_content .distributorsDescription img {
	position: absolute;
	top: 40px;
	right: 0;
}

#page_content .countryDescription {
	width: 400px;
}

/* Uutisten alla oleva tip a friend -kohdan määrityksiä */

#page_content .attribute-tipafriend {
	background-image: none;
	margin-top: 0;
}

#tmpFooter {
	display: block;
	float: left;
	width: 885px;
	padding-top: 8px;
	text-align: center;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #00A2D8;
	padding-bottom: 10px;
	font-size: 10px;
}

#tmpFooter p {
	margin: 0;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
}

/*************************************
Lomakkeiden määrityksiä:
**************************************/

/* Yleinen painiketyyli */
#main_container input.button, 
#main_container button, 
#main_container input.defaultbutton, 
#main_container input.button-disabled,
#ChangePasswordButton,
#CancelButton {
	color: white;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	background-color: #EF8200;
	background-image: url(../images/gui/background_button.png);
	border-style: none;
	padding: 2px 4px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
}

#contactForm_company_name input.box,
#contactForm_address input.box,
#contactForm_city input.box,
#contactForm_state input.box,
#contactForm_postal input.box,
#contactForm_sender input.box,
#contactForm_phone input.box,
#contactForm_fax input.box,
#contactForm_email input.box,
#contactForm_hear_about_us input.box
{
	width: 300px!important;
}

#otherInput {
  padding-left:10px;
}
#otherInput input {
  width:200px!important;
}

/* Tässä määritellään contact formin ruksiboxien 2-palstan lookkia */
.contactAreaColumn {
	display: block;
	float: left;
	width: 335px;
	margin-bottom: 5px;
}

/* Tämä vaikuttaa mm. "Login" ja "Change password"-sivulla tekstikenttien pituuteen. */
input.halfbox {
	width: 150px;
}

/* Tällä saadaan nappien ylä- ja alapuolelle ilmaa */
#page_content .buttonblock {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Tällä saadaan nappien väliin ilmaa */
#page_content #CancelButton, #RegisterButton, #ChangePasswordButton {
	margin-left: 20px;
}

/* Warranty request lomake */
#warranty_form h1 {
	font-size: 18px;
	margin-top:20px;
}

#warrantyForm_customer_number,
#warrantyForm_contact_person,
#warrantyForm_email {
	width: 320px;
}

#warrantyForm_serial,
#warrantyForm_counter {
	width: 150px;
}

#warrantyForm_part_code,
#warrantyForm_location {
	width: 400px;
}

/* Job application lomake */
#jobForm label {
	float: left;
	width: 160px;
	white-space: normal;
}

#jobForm .dateCollect label {
	float: none;
	width: auto;
}

#jobForm .inputArea {
	width: 480px;
	margin: 0 0 5px 170px;
}

#jobForm .noLeftMargin {
	margin-left: 0;
}

#jobForm .multipleSelection {
	float: left;
	width: 150px;
	margin: 0 10px 0 0;
}

#jobForm .singleSelection {
	margin: 0 10px 0 0;
}

#jobForm table {
	margin-bottom: 20px;
}

#jobForm td {
	padding: 0 8px 5px 0;
  width:33%;
}

#jobForm h1 {
	margin-top: 20px;
	font-size: 18px;
}

#jobForm_surname input,
#jobForm_forenames input,
#jobForm_phone input,
#jobForm_street_address input,
#jobForm_post_code input,
#jobForm_city input,
#jobForm_e_mail input,
#jobForm_position_id input {
	width: 230px;
}
#jobForm_date_of_birth input {
	width: 120px;
}
#jobForm_salary_request input {
	width: 120px;
}

/***************************************
jQuery Dateinput -kalenteri, alkaa
****************************************/

/* Date content collector view */

.dateCollect {
	display: inline;
}

.dateCollect label {
	font-weight: normal;
	display: inline;
	padding-right: 0;
}

.dateCollect input {
	width: 40px;
	margin-right: 10px;
}

.dateCollect img.dateCall {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
}

/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* calendar root element */

/* place on top of other elements. set a higher value if nessessary */

#calroot {
	z-index: 10000;
	margin-top: -1px;
	width: 198px;
	padding: 2px;
	background-color: #fff;
	font-size: 11px;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */

#calhead {
	padding: 2px 0;
	height: 22px;
}

#caltitle {
	font-size: 14px;
	color: #0150D1;
	float: left;
	text-align: center;
	width: 155px;
	line-height: 20px;
	text-shadow: 0 1px 0 #ddd;
}

#calnext, #calprev {
	display: block;
	width: 20px;
	height: 20px;
	background: transparent url(../images/calendar/prev.gif) no-repeat scroll center center;
	float: left;
	cursor: pointer;
}

#calnext {
	background-image: url(../images/calendar/next.gif);
	float: right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility: hidden;
}

/* year/month selector */

#caltitle select {
	font-size: 10px;
}

/* names of the days */

#caldays {
	height: 14px;
	border-bottom: 1px solid #ddd;
}

#caldays span {
	display: block;
	float: left;
	width: 28px;
	text-align: center;
}

/* container for weeks */

#calweeks {
	background-color: #fff;
	margin-top: 4px;
}

/* single week */

.calweek {
	clear: left;
	height: 22px;
}

/* single day */

.calweek a {
	display: block;
	float: left;
	width: 27px;
	height: 20px;
	text-decoration: none;
	font-size: 11px;
	margin-left: 1px;
	text-align: center;
	line-height: 20px;
	color: #666;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* different states */

.calweek a:hover, .calfocus {
	background-color: #ddd;
}

/* sunday */

a.calsun {
	color: red;
}

/* offmonth day */

a.caloff {
	color: #ccc;
}

a.caloff:hover {
	background-color: rgb(245, 245, 250);
}

/* unselecteble day */

a.caldisabled {
	background-color: #efefef !important;
	color: #ccc	!important;
	cursor: default;
}

/* current day */

#calcurrent {
	background-color: #498CE2;
	color: #fff;
}

/* today */

#caltoday {
	background-color: #333;
	color: #fff;
}

/****************************************
jQuery Dateinput -kalenteri, loppuu
*****************************************/

/* class-colors.css fix */
div.border-box div.border-mc {
  background:#ffffff;
}

/*************************************
Asiakas-extranetin tyylit, alkaa:
**************************************/

/* Siirretty mainstyle_responsive.css tiedostoon
#customer_extranet_chemical_order_form .content-action,
#customer_extranet_storage_balances_form .content-action,
#customer_extranet_service_call_form .content-action,
#customer_extranet_contact_form .content-action 
{
	margin-top: 20px;
	margin-bottom: 20px;
}
#customer_extranet_chemical_order_form h3,
#customer_extranet_storage_balances_form h3,
#customer_extranet_service_call_form h3,
#customer_extranet_contact_form h3 
{
	margin-top: 12px;
	clear: left;
}
#customer_extranet_service_call_form .singleSelection {
	float: left;
	margin-right: 20px;
}
#customer_extranet_chemical_order_form .returnable_barrels .box, 
#customer_extranet_chemical_order_form .wash_count .box,
#customer_extranet_service_call_form .fault_code .box, 
#customer_extranet_service_call_form .wash_count .box
{
    width: 100px;
}
#customer_extranet_service_call_form .service_call_contact_person .box,
#customer_extranet_service_call_form .service_call_contact_person_tel .box,
#customer_extranet_contact_form .contact_person .box,
#customer_extranet_contact_form .contact_person_tel .box,
#customer_extranet_contact_form .contact_person_email .box,
#customer_extranet_contact_form .other .box
{
    width: 200px;
}
*/

/* Tuotekortin tyylit: */

#product_card .product_name h1 {
    margin-bottom: 5px;
}
#product_card .product_short_description h2 {
    font-size: 16px;
    font-weight: normal;
}
#product_card .product_image {
    margin: 10px 0;
}
#product_card .package-list {
    margin-bottom: 12px;
}
#product_card .package-list th td {
    padding-right: 20px;
}

/*************************************
Asiakas-extranetin tyylit, loppuu
**************************************/


/* Rekisteröintiin ja käyttäjätiliin liittyvät: */
.user-register  #ezcoa-8_first_name, 
.user-register #ezcoa-9_last_name, 
.user-register #ezcoa-391_company_name {
	width: 300px!important;
}
.user-edit h2 {
    font-size: 18px;
    font-weight: lighter;
    margin-top: 12px;
}

